/*
	NYU Homepage v5
	
	@author		NYU Office of Web Communications
	@created	April 2005
------------------------------------ */

@import url(./layout.css);
@import url(./typography.css);
@import url(./colors.css);

/*	Browser specific filters
------------------------------------ */
/* IE5/Mac-Only CSS, uses the Band Pass Filter: http://www.stopdesign.com/examples/ie5mac-bpf/ */
/*\*//*/
  @import "./ie5mac.css";
/**/

/* IE5/Win-Only CSS, uses the Mid Pass Filter: http://tantek.com/CSS/Examples/midpass.html */
@media tty {
 i{content:"\";/*" "*/}} @import './ie5win.css'; /*";}
}/* */

body {font-family: verdana,arial,sans-serif;}